
package spring.sample.aop.introduction;

/**
 * 合成されるMame2クラスのインタフェースです。<br>
 * <br>
 * @author MBeans
 * @version 1.0
 */
public interface IMame2 {
	void in(String o) throws Exception;
	String out() throws Exception;
}
